{
    "id": "cu-editor",
    "name": "xk-doctor-wx",
    "version": "1.0.4",
    "description": "照着腾讯文档小程序开发了微信小程序富文本编辑器组件，这几天做个整理，如果有这个需求可以前往腾讯文档小程序操作看看实际效果。腾讯文档小程序用的不是原生的组件，当前项目按现有开放api尽可能实现。",
    "keywords": [
        "editor"
    ],
    "dependencies": {
        "js-base64": "^3.7.7",
        "uview-ui": "^1.8.8"
    }
}
